Subject: [vmeet] Other remote participation attempts...

From: joel jaeggli <[email-masked]>
Date: Sat, 4 Apr 2009 09:33:18 -0700

For what's it,s worth my sip confernce bridge was joined to the opsec
meeting via a laptop and a second mixer. This was similar to what gunter did
in minnesota except without webex. Only problem was that it crashed about 10
minutes in which led to a production scramble in the middle of the meeting
and vow on my part never to use windows for that purpose again...

Joel